body{margin:0; padding:0; background:url(../images/header-bg.jpg) 0 0 repeat-x #ecf4fd;}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 800;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGJ6-ys_j0H4QL65VLqzI3wI.woff) format('woff');
}
.clear{clear:both;}
.navigation{width:100%; margin:0; padding:0; display:block;}
#header{width:994px; height:120px; margin:0 auto; display:block; background:url(../images/header.jpg) 0 0 no-repeat;}

#menu{width:994px; margin:3px auto 10px; padding:0; height:40px; display:block;}
#menu ul{margin:0; padding:0; list-style:none; font-size:16px; font-family:'Source Sans Pro', sans-serif; text-transform:uppercase;}
#menu ul li{margin:0; padding:0; float:left;}
#menu ul li span{width:2px; float:left; margin:0;  padding:0; height:40px; background:url(../images/span.jpg) 0 0 no-repeat;}
#menu ul li a{text-decoration:none; display:block; margin:0; font-weight:bold; padding:11px 33px; color:#1b6cbd; float:left;}
#menu ul li a:hover{color:#C00;}
#menu ul li .ac{color:#C00;}

#cantant{width:982px; margin:10px auto 0; padding:10px 5px; border-left:solid 1px #eee; border-right:solid 1px #eee; display:block; background:#FFF;}
#cantant .left_cantant{width:210px; padding:0; margin:0 5px 0 0; float:left; display:block;}
#cantant .left_cantant .news{width:200px; padding:4px; border:solid 1px #2d85e7; margin:0 0 5px 0; display:block; background:url(../images/left-h2.jpg) 0 0 repeat-x #f9f9f9; height:220px;}
#cantant .news h2{font:normal 20px 'Fjalla One', sans-serif; color:#FFF; margin:0; padding:5px 5px 10px 5px; text-align:center; line-height:22px;}
#cantant .news p{font:normal 13px Verdana, Geneva, sans-serif; color:#333; margin:0; padding:5px 3px; text-align:left; line-height:22px;}
#cantant .news p a{text-decoration:none; color:#333;}
#cantant .news p a:hover{text-decoration:underline; color:#006;}
#cantant .left_cantant .facebook{width:208px; padding:0; border:solid 1px #2d85e7; margin:0 0 5px 0; display:block;}
#cantant .left_cantant .President{width:208px; padding:5px 0 0 0; border:solid 1px #2d85e7; margin:0 0 5px 0; display:block;}
#cantant .left_cantant .President h3{font:normal 14px 'Fjalla One', sans-serif; color:#C00; margin:0; padding:5px 5px 10px 5px; text-align:center; line-height:22px;}
#cantant .left_cantant .President h3 strong{font:normal 20px 'Fjalla One', sans-serif;}
#cantant .middle_cantant{width:540px; padding:0; float:left; margin:0 5px; display:block; }
#cantant .welcome{width:528px; padding:5px 5px 0 5px; background:url(../images/h1.jpg) 0 0 repeat-x; border:solid 1px #e9e9e9; margin:0; display:block; }
#cantant .welcome p{font:normal 13px Verdana, Geneva, sans-serif; color:#333; margin:0; padding:3px 0; line-height:22px; text-align:justify;}
#cantant .welcome h2{font:normal 20px 'Fjalla One', sans-serif; color:#C00; margin:0; padding:5px; text-align:left; line-height:22px;}
#cantant .welcome h5{font:bold 14px Arial; color:#C00; margin:0; padding:0; text-align:left; line-height:22px;}
#cantant .gallery{width:528px; padding:5px; min-height:340px; border:solid 1px #e9e9e9; margin:5px 0; display:block; }
#cantant .facebook{width:528px; padding:5px 5px 0 5px; border:solid 1px #e9e9e9; margin:0; display:block; }
#cantant .right_cantant{width:210px; padding:0; margin:0 0 0 5px; float:right; display:block;}

#cantant .middle_cantant .slide{padding:5px 0;}
#cantant .middle_cantant h1{font:normal 24px 'Fjalla One', sans-serif; color:#C00; margin:0; padding:5px 10px 5px 5px; text-align:center; line-height:22px;}
#cantant .middle_cantant .bhim{padding:8px 0;  border-top:solid 1px #CCC;}
#cantant .middle_cantant .bhim p{text-align:center; font:normal 15px mangal; color:#333; line-height:20px; margin:0; padding:1px;}

#cantant .middle{width:982px; padding:0; float:left; margin:0 auto; display:block; }
#cantant .middle .gallery_img{width:115px; height:130px; float:left; margin:10px 5px; padding:5px; border:solid 1px #CCC; border-radius:6px; overflow:hidden;}
#cantant .middle .gallery_img:hover{border:solid 1px #999;}
#cantant .middle .gallery_img img{width:115px; height:130px;}
#cantant .gallery_new{width:970px; background:url(../images/h1.jpg) 0 0 repeat-x; padding:5px; border:solid 1px #e9e9e9; margin:5px 0; display:block; }
#cantant .gallery_new h2{font:normal 20px 'Fjalla One', sans-serif; color:#C00; margin:0; padding:5px; text-align:left; line-height:22px;}
#cantant .middle h1{font:normal 24px 'Fjalla One', sans-serif; color:#C00; margin:0; padding:5px 10px 5px 5px; text-align:left; line-height:22px;}



#cantant .middle_cantant .gallery_img{width:110px; height:130px; float:left; margin:10px 5px; padding:5px; border:solid 1px #CCC; border-radius:6px; overflow:hidden;}
#cantant .middle_cantant .gallery_img:hover{border:solid 1px #999;}
#cantant .middle_cantant .gallery_img img{width:110px; height:130px;}



#cantant .right_cantant .enquiry{width:200px; padding:4px; border:solid 1px #2d85e7; margin:0 0 5px 0; display:block; background:url(../images/left-h2.jpg) 0 0 repeat-x #f9f9f9; }
#cantant .enquiry h2{font:normal 20px 'Fjalla One', sans-serif; color:#FFF; margin:0; padding:5px 5px 10px 5px; text-align:center; line-height:22px;}
#cantant .enquiry p{font:normal 13px Verdana, Geneva, sans-serif; color:#333; margin:0; padding:5px 3px; text-align:left; line-height:22px;}
#cantant .enquiry .input_txt{width:180px; font:normal 13px Verdana, Geneva, sans-serif; padding:4px; height:16px; color:#666; outline:none; border:solid 1px #c9c9c9; }
#cantant .enquiry .input_txt:focus{border:solid 1px #009; color:#000;}
#cantant .enquiry .input_msg{width:180px; padding:4px; height:55px; font:normal 13px Verdana, Geneva, sans-serif; resize:none; color:#666; outline:none; border:solid 1px #c9c9c9; }
#cantant .enquiry .input_msg:focus{border:solid 1px #009; color:#000;}


#cantant .right_cantant .video{width:208px; padding:0; border:solid 1px #2d85e7; margin:0 0 5px 0; display:block;}

.aboutus-block{width:500px; border:solid 1px #e2f4fb; position:static; float:none; margin:10px auto; padding:5px;}
.aboutus-block a{text-decoration:none; font-family:Arial; font-size:14px; font-weight:bold; color:#006699; margin:5px; padding:5px 10px 5px 5px; display:block;}
.aboutus-block a:hover{color:#FF6600;}

ul,ol.list{font:normal 13px Verdana, Geneva, sans-serif; margin:2px 2px 2px 15px; color:#333; line-height:22px;}

#footer{background:url(../images/header-bg.jpg) 0 0 repeat-x; margin:0; padding:0; width:100%; display:block;}
#footer .footer{width:990px; margin:0 auto; padding:5px 0 0 0; display:block;}
#footer p{font:normal 13px Verdana, Geneva, sans-serif; color:#FFF; margin:0; padding:8px; text-align:center; line-height:22px; }
#footer p a{text-decoration:none; color:#FFF; }
#footer p a:hover{text-decoration:underline;}

#contact_form{width:387px; padding:0; margin:0; display:block; }
#contact_form h2{font:normal 18px 'Fjalla One', sans-serif; color:#C00; margin:0; padding:5px; text-align:left; line-height:20px;}
#contact_form p{font:normal 13px Verdana, Geneva, sans-serif; color:#333; margin:0; padding:3px; text-align:left; line-height:20px;}
#contact_form p strong{color:#039; font:normal 13px Verdana, Geneva, sans-serif;}
#contact_form .txt_inp{width:205px; color:#333; padding:3px; border:solid 1px #999; background:#FFF; outline:none; margin:2px 0; height:17px;}
#contact_form .msg_inp{width:205px; color:#333; padding:3px; border:solid 1px #999; background:#FFF; outline:none; margin:2px 0; height:55px; resize:none;}
#contact_form  .btn{padding:2px 15px;}

#contact_map{ padding:0; margin:0; display:block; }
#contact_map h2{font:normal 18px 'Fjalla One', sans-serif; color:#C00; margin:0; padding:5px; text-align:left; line-height:20px;}
#contact_map p{font:normal 14px Verdana, Geneva, sans-serif; color:#333; margin:0; padding:3px; text-align:left; line-height:20px;}
#contact_map p strong{color:#039; font:normal 13px Verdana, Geneva, sans-serif;}
#contact_map p a{text-decoration:none; color:#900;}




#login{width:320px; margin:0 auto; border-radius:10px; border:solid 1px #b0d4e2; background:#d1edf9; padding:10px;}
#login h2{font:bold 16px Arial, Helvetica, sans-serif; color:#C00; margin:0; padding:7px;}
#login p{font:normal 14px verdana; color:#006; margin:0; padding:1px; line-height:20px;}
#login p strong{font:bold 13px verdana; color:#C00; margin:0; padding:1px; line-height:15px;}
#login .inp_txt{width:250px; height:28px; margin:1px 0; border-radius:6px; font:normal 13px Verdana, Geneva, sans-serif; padding:4px; border:solid 1px #CCC; outline:none; background:#f7f7f8;}
#login .inp_txt:focus{width:250px; height:28px; margin:1px 0; border-radius:6px; font:normal 13px Verdana, Geneva, sans-serif; padding:4px; border:solid 1px #666; outline:none; background:#FFF;}
#login label{font:normal 12px Verdana, Geneva, sans-serif; color:#333; }
h6{font:bold 24px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#C00; margin:0; padding:7px;}




#cantant .admin_cantant{width:690px; margin:0; padding:5px; float:right; display:block; background:url(../images/left-cnt.jpg) 0 0 repeat-x;}
#cantant .admin_cantant h1{font:normal 24px 'ContrailOne-Regular'; margin:0; padding:5px 0; color:#09F; line-height:22px; text-align:left;}
#cantant .admin_cantant h2{font:normal 28px 'ContrailOne-Regular'; margin:0; padding:5px 0; color:#930; line-height:22px; text-align:left;}
#cantant .admin_cantant p{font:normal 14px Verdana, Geneva, sans-serif; margin:0; padding:5px 0; color:#333; line-height:22px; text-align:left;}
#cantant .adminmenu_cantant{width:275px; margin:0; background:url(../images/right-bg.jpg) 0 0 repeat; padding:0; float:left; display:block;}
#cantant .adminmenu_cantant .menu{width:260px; margin:0; padding:5px 5px 5px 10px; display:block; background:#CCC; }

#cantant .adminmenu_cantant .menu h2{font:normal 24px 'ContrailOne-Regular'; margin:0; padding:9px 0 9px 0; color:#FFF; line-height:25px; text-align:left;}
#cantant .adminmenu_cantant .menu p{font:normal 13px Verdana, Geneva, sans-serif; margin:0; padding:3px 0 0; color:#333; line-height:18px; text-align:left;}

.artice3{
    width: 150px;
    float: left;
    margin: 25px 5px;
    padding: 5px;
    border: solid 1px #CCC;
    border-radius: 6px;
    overflow: hidden;
    text-align: center;
    background:#2d85e7;
    padding:14px 6px;
}
.artice3 a{
     text-decoration: none;
    color: #FFF;
    font-family: sans-serif;
    font-weight: 600;
    font-size: 15px;
}

.video-title{
    font-size:19px;
    font-weight:bold;
    color:#C00;
}

.imgbox{
    width:33%;
    display:inline-block;
}
.imgbox img{
    width: 100%;
    height: 175px;
    margin-top: 20px;
}

.marque-image h3{
  text-align: center;
}

.marque-image img{
  width: 150px;
  height: 150px;
}

.marque-image a{
    color: #fff;
    text-decoration: none;
}